html, body {
	min-width: 320px !important;
}

.page_wrapper {
	overflow-x: hidden;
}

.contacts_list_item_map {
	height: 500px;
}

.add_counter {
		width: 100%;
	}
	
.product_detail_info_price i.fa {
	font-size: 24px;
	font-weight: bold;
}

.product_detail_info_price_old i.fa {
	font-size: 18px;
	font-weight: bold;
}
	
	
.row-product-item-price-current i.fa {
	font-size: 16px;
	font-weight: bold;
}

.product-item-price-current i.fa {
	font-size: 16px;
	font-weight: bold;
}

.product-item-price-old i.fa { font-size: 14px; font-weight: normal; }

@media (max-width : 1492px) {

	.index_slider {
		height: 420px;
	}
}
@media (max-width : 1379px) {

	.index_slider {
		height: 390px;
	}
	
	.top_top_line .top_compare {
		margin-left: 20px;
	}
	
	.top_top_line .top_top_auth  {
		font-size: 0px; 
	}
	
	.top_top_line .top_top_auth .top_auth_form {
		font-size: 14px;
	}
	
	.top_middle_line .left_side {
		width: 80%;
	}
	 
	.top_menu .page_container {
		width: 100%;
		padding: 0px 20px;
		box-sizing: border-box;
	}
	
	.footer-container {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		grid-column-gap: 50px;
		grid-row-gap: 40px;
	}
	
	.footer-block.contacts {
        grid-column: 3;
        grid-row: 2 ;
    }
	
	.top_middle_line_container {
		grid-template-columns: 250px 1fr 250px 200px;
	}
	
	.news_list ul {
		grid-template-columns: 1fr 1fr 1fr;
	}
	
	.product_detail_files {
		grid-template-columns: 1fr 1fr 1fr 1fr;
	}
	
	.footer-bottom-container {
		display: grid;
		grid-template-columns: 2fr 1fr;
		grid-column-gap: 100px;
	} 
	
	.part-right {
		width: auto;
	}
} /* (min-width : 1200px) and (max-width : 1379px) */

@media (max-width : 1199px) {
		
	.top_top_line .adapt_menu_toggler {
		display: block;
	}
	
	.top_top_line .menu {
		display: none;
	}
	
	.top_middle_line .left_side {
		width: 75%;
	}
	
	.top_top_line .top_compare {
		margin-left: 30px;
	}
	
	.top_middle_line_container {
		display: grid;
		grid-template-columns: 250px 1fr 200px;
		grid-template-rows: auto auto;
		grid-row-gap: 30px;
	}
	
	.top_middle_line_container .cell {
		display: block;
	}
	
	.top_middle_line_container .cell._logo,
	.top_middle_line_container .cell._search,
	.top_middle_line_container .cell._phone,
	.top_middle_line_container .cell._cart {
		width: auto;
	}
	
	.top_middle_line_container .cell._search {
        grid-column: 1/4;
        grid-row: 2;
	}
	
	.index_slider {
		height: 0px;
		padding-top: 29%;
		position: relative;
	}
	
	.index_slider_container {
		position: absolute;
		left: 0px;
		top: 0px;
		width: 100%;
		height: 100%;
	}
	
	.index_slider .slide {
		background-size: auto 100%;
	}
	
	.index_slider .slide .slide_info {
		padding: 40px 20px;
	}
	
	.index_slider .slide .slide_info .slide_header {
		font-size: 40px;
	}
	
	.catalog_sections_item {
		width: 25%;
	}
	
	.bx-blue .btn.btn-default {
		padding: 0px 10px;
		font-size: 14px !important; 
	}
	
	.bx-soa-cart-total .bx-soa-cart-total-line .bx-soa-cart-t,
	.bx-soa-cart-total .bx-soa-cart-total-line .bx-soa-cart-d {
		display: block;
		text-align: center;
		float: none;
	}

	.top_search .search_btn_tr {
		display: none;
	}

	.top_middle_line_container .cell._search {
		padding: 0px 0px 0px 0px;
	}

} /* (min-width : 1024px) and (max-width : 1199px) */

@media (max-width : 1023px) {
	
	body .dolyami_banner {
		width: 100%;
		margin-top: 20px;
		padding-left: 20px;
		padding-right: 20px;
		justify-content: space-between;
		
	}
	
	body .product_detail_info {
		background: none;
	}
	
	body .product_detail_info {
		display: grid;
		grid-template:
        "a"
        "b"
        "c"
        "d";
	}
	
	body .product_detail_info .product_detail_info_top {
		grid-area: a;
	}
	
	
	
	body .product_detail_info .block_content_right {
		grid-area: d;
		width: 100%;
	}
	
	body .product_detail_info .offers_block {
		grid-area: b;
	}
	
	body .product_detail_info .product_detail_info_icon_block {
		grid-area: c;
		justify-content: center;
	}
	
	.product_detail_info_icon_block .ico + .text {
		width: auto;
	}
	
	
	
	
	
	
	.page_wrapper {
		overflow-x: initial;
	}

	.page_wrapper .row{
		margin-right: 0px;
	}

	.margin_auto {
		margin-left: auto;
	}

	.bx_ordercart_coupon_list {
		margin-top: 15px;
	}

	.top_top_line .top-email-link .t {
		display: none;
	}
	
	.top_top_line .top-email-link .i {
		display: inline-block;
	}
	
	.top_top_line .request-call-button {
		width: 60px;
		padding: 0px;
		font-size: 0px;
		background-position: center;
	}
	
	.top_top_line .top_compare {
		width: 60px;
		padding: 0px;
		font-size: 0px;
		background-position: center;
		margin-left: 0px;
	}
	
	.top-messages .page_container {
		padding: 10px 60px 10px 20px;
		position: static;
		width: 100%;
	}
	
	.top-messages {
		font-family: Regular, Arial, "Helvetica Neue", Helvetica, sans-serif;
		font-size: 13px;
		line-height: 1.3;
		position: relative;
		text-align: left;
	}
	
	.top_middle_line {
		border-bottom: 5px solid #0d8f4e;
	}
	
	.top_bottom_line {
		display: none;
	}
	
	.index_top_sections_item {
		width: 25%;
	}
	
	
	.index_slider .slide .page_container {
		width: 100%;
		max-width: 100%;
	}
	
	.index_slider .slide .slide_info {
		width: 100% !important;
	}
	
	.index_slider .slide .slide_info {
		padding: 20px 20px;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	
	.index_slider .slide .slide_info .slide_text {
		margin-top: 20px;
		text-align: center;
	}
	
	.index_slider .slide .slide_info .slide_text {
		font-size: 22px;
		line-height: 1.4;
		max-width: 500px;
	}
	

	
	.index_slider .slide.green_bg .slide_info {
		background-color: rgba(13 ,144 ,78 , 0.5);
	}
	
	.index_slider .slide.black_bg .slide_info {
		background-color: rgba(0, 0, 0, 0.5);
	}
	
	.index_slider .slide.white_bg .slide_info {
		background-color: rgba(255, 255, 255, 0.5);
	}
	
	.print_icon {
		display: none;
	}
	
	/* basket */
	
	.basket_product_item {
		margin-bottom: 10px;
		padding-left: 100px;
		min-height: 100px;
	}
	
	.basket_product_item td {
		padding-top: 0px;
	}
	
	.basket_product_item td.item {
		padding-right: 5%;
		width: 35%;
	}
	
	.basket_product_item td.preview {
		width: 70px;
		height: 70px;
	}
	
	.site-version-link {
		display: block;
		margin: 5px 0px;
	}
	
	.product_detail_files {
		grid-template-columns: 1fr 1fr 1fr;
	}
} /* (min-width : 992px) and (max-width : 1023px) */

@media (min-width : 1024px) {

	.adaptive_menu {
		display: none !important;
	}
	
	
	
}

@media (max-width : 1023px) {
	
	.top_middle_line_container .cell._logo {
		margin-top: 30px;
	}
	
	.page_block_header {
		text-align: center;
		position: relative;
		padding-bottom: 20px;
	}

	.page_block_header .more_link {
		position: absolute;
		width: 300px;
		left: 50%;
		bottom: 0px;
		margin-left: -150px;
		text-align: center;
	}
	
	#advantages_block {
		display: none;
	}
	
	.popup_close {
		right: 0px;
	}
	
	.basket_product_item td.item .name {
		line-height: 1.2;
	}
	
	.basket_product_item td .price_value {
		font-size: 15px;
		line-height: 20px;
	}
	
	.product_detail_gallery {
		width: 100%;
		float: none;
		margin: 0px auto 20px;
		max-width: 100%;
	}
	
	.product_detail_info {
		width: 100%;
	}
	
	/* row product item*/
	
	.row-product-item-actions-container {
		width: 120px;
	}
	
	.row-product-item .product-item-button-container a {
		font-size: 0px;
	}
	
	.row-product-item .product-item-button-container a:after {
		color: #fff;
		content: '+';
		font-size: 30px;
		font-weight: bold;
	}

	.row-product-item-price-container {
		width: 180px;
	}
	
	.product_detail_header {
		padding-right: 0px;
	}
	
	.catalog_sections_item {
		width: 33%;
	}
	
	/*.nav_side_toggler,*/
	.nav_side_toggler.opened .close_toggler_btn,
	.nav_side_toggler .open_toggler_btn
	{
		display: block;
	}

	.nav_side_toggler .close_toggler_btn,
	.nav_side_toggler.opened .open_toggler_btn
	{
		display: none;
	}

	.nav_side_toggler.opened {
		display: block;
		background-color: transparent;
		right: 19px;
		top: 13px;
		padding: 0;
	}

	.nav_side_toggler .open_toggler_btn svg {
		width: 34px;
		height: 34px;
	}

	.nav_side_toggler .close_toggler_btn svg {
		width: 32px;
		height: 32px;
	}

	.nav_side_toggler:active, .nav_side_toggler:hover {
		color: #0d8f4e;
	}

	.nav_side {
		position: absolute;
		left: 0;
		background-color: #fff;
		z-index: 200;
		box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
		border-radius: 0px 0px 10px 0px;
		transition: 0.7s top;
		padding: 10px;
		margin-top: 0px;
		width: 93%;
		display: none;
		top: 66%;
	}

	.nav_side.opened {
		left: 0;
		top: 0%;
		position: fixed;
		width: 100%;
		height: 100%;
		overflow-y: auto;
	}

	.content_side {
		padding: 0px;
	}

	.catalog_section_header .h {
		font-size: 26px;
		min-height: 32px;
	}

	.left_multy_level {
		padding: 10px;
	}

	.opened .nav_side_close {
		right: -25px;
		top: -25px;
		opacity: 1;
	}

	.left_banenr_block {
		display: none;
	}

	.page_block_header .more_link {
		text-align: center;
		margin: 0px 0px 0px 0px;
		clear: both;
		position: static;
		width: auto;
		float: none;
	}

	.page_block_header .more_link .navigation {
		width: auto;
		display: inline-block;
		margin: 0px 20px;
	}

	.page_block_header .more_link .navigation .prev,
	.page_block_header .more_link .navigation .next {
		background-color: #cdcdcd;
		padding: 15px;
		margin: 4px;
	}

	#bx-soa-total-mobile {
		display: none !important;
	}

	.bx-soa-cart-total .bx-soa-cart-total-line .bx-soa-cart-t {
		float: left;
		text-align: left;
	}
	.bx-soa-cart-total .bx-soa-cart-total-line .bx-soa-cart-d {
		float: right;
		text-align: right;
	}

	.bx-order-details {
		margin: 0px 0px 20px !important;
		padding: 0px !important;
	}

	.bx-soa-item-tr {
		padding: 15px;
	}

	.bx-soa-item-td:first-child {
		padding-top: 0px;
		border-bottom: 1px solid var(--color-green);
		padding-bottom: 10px;
	}

	.bx-breadcrumb {
		display: none;
	}

} /* (min-width : 850px) and (max-width : 991px) */

@media (max-width : 849px) {

	.index_slider {
		padding-top: 27%;
	}

	.product_detail_tabs .tabs{
		font-size: 13px;
	}
	.footer-block-call-btn  {
		display: none;
	}

	.footer-block-adapt-call-btn {
		display: inline-block;
		margin: 10px 0px 20px;
	}

	.top_top_line .top_compare {
		display: none;
	}

	.top_top_line .top_top_auth {
		margin-left: 10px;
	}

	.top_top_line .top_top_auth #top_auth_link {
		width: 40px;
		padding: 0px;
		background-position: center;
	}

	.adapt-pane-link {
		display: inline-block;
	}

	#top_cart {
		display: none;
	}

	.top_middle_line_container {
		grid-template-columns: 180px 1fr;
		grid-template-rows: auto auto;
		grid-row-column: 20px;
	}

	.top_middle_line_container .cell._search {
        grid-column: 1/3;
        grid-row: 2;
	}

	.footer-container {
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-template-rows: auto auto auto;
		grid-column-gap: 30px;
		grid-row-gap: 30px;
	}

	.footer-block.contacts {
        grid-column: 1/3;
        grid-row: 1 ;

		text-align: center;
    }

	.footer-contacts-logo {
		text-align: center;
	}

	.footer-bottom-container {
		grid-template-columns: 1fr 1fr;
		grid-column-gap: 30px;
	}

	.fixed-adapt-pane {
		display: block;
	}

	.popup_content {
		padding: 50px 40px;
	}

	.basket_product_item {
		padding: 10px;
	}

	.basket_product_item td.item {
		width: 100%;
		float: none;
		padding-left: 90px;
		min-height: 80px;
		padding-bottom: 10px;
		margin-bottom: 0px;
		border-bottom: 0px solid #cdcdcd;
		padding-top: 10px;
	}

	.basket_product_item td.custom {
		width: 35%;
		text-align: center;
	}

	.basket_product_item td.price {
		width: 35%;
		text-align: center;
	}

	.basket_product_item td.quantity,
	.basket_product_item td.control {
		width: 15%;
	}

	.bx_ordercart_order_pay_left {
		float: none;
		border-bottom: 1px solid #cdcdcd;
		text-align: center;
		margin: 0px 0px 20px 0px;
	}

	.bx_ordercart_coupon .coupon_input {
		margin-top: 10px;
	}

	.bx_ordercart_order_pay_right {
		float: none;
		text-align: center;
	}

	.product-item-image-wrapper:hover .product-item-image-alternative {
		opacity: 0;
	}

} /* (min-width : 768px) and (max-width : 849px) */

@media (max-width : 767px) {

	.product-item-detail-slider-container.fsw .dt_next, .product-item-detail-slider-container.fsw .dt_prev, .product-item-detail-slider-container.fsw .dt_next_th, .product-item-detail-slider-container.fsw .dt_prev_th {
		opacity: 1;
	}

	
	.textdescr {
		display: none;
	}

	body .show-iphone {
		display: block !important;
	}
	
	.index_top_sections_container {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
	}

	.index_top_sections_item {
		display: block;
		width: 50%;
		height: auto;
		margin: 0px;
		padding: 10px;
		box-sizing: border-box;
	}

	.index_top_sections_item .c {
		display: flex;
		flex-direction: row;
		justify-content: flex-start;
		align-items: center;
	}

	.index_top_sections_item .i {
		width: 50px;
		height: 50px;
		margin-right: 20px;

	}

	.index_top_sections_item .n {
		flex: 1;
		text-align: left;
		margin-top: 0px;
	}

	.index_slider .slide .slide_info .slide_header {
		font-size: 30px;
	}

	.index_slider .slide .slide_info .slide_text {
		font-size: 18px;
		line-height: 1.2
	}

	.index_slider .slide .slide_info .slide_link {
		margin-top: 20px;
	}

	.index_slider .slide.green_bg .slide_info .slide_link a {
		height: 40px;
		line-height: 40px;
	}

	.page_block_header {
		font-size: 24px;
	}

	.row-product-item {
		display: grid;
		grid-template-columns: 32px 1fr 150px;
		grid-template-rows: auto auto;
		grid-column-gap: 10px;
	}

	.row-product-item-price-container {
		grid-column: 1/3;
        grid-row: 2 ;
	}

	.row-product-item-actions-container {
		grid-column: 3;
        grid-row: 2 ;
		width: 100%;
	}

	.bx-soa-delivery-date-selector-container {
		grid-template-columns: 1fr 1fr 1fr;
	}

	.bx-auth-profile-block {
		width: 100%;
		margin: 0px 0px 20px 0px;
	}

	.news_list ul {
		grid-template-columns: 1fr 1fr;
	}

	.product_slider {
		display: none;
	}

	.footer-block-adapt-call-btn {
		display: block;
		margin: 10px auto 20px;
	}

	.footer-container {
		display: block;
	}

	.footer-block.menu {
		display: none;
	}

	.footer-block.adapt-footer-menu {
		display: block;
		text-transform: uppercase;
	}

	.footer-block {
		margin-top: 20px;

		text-align: center;
	}

	.footer-block:first-child {
		margin-top: 0px;
	}

	.footer-block-messangers-item {
		float: none;
		display: inline-block;
		margin: 0px 10px;
	}

	.footer-menu > ul > li {
		margin-bottom: 5px;
	}

	.product_detail_tabs {
		display: none;
	}

	.footer-bottom-container {
		display: block;
	}

	.footer-bottom-container .part-right {
		margin-top: 20px;
	}

	.index_slider {
		display: none;
	}

	.basket_product_item td.price {
		width: 50%;
	}

	.basket_product_item td.item .adapt_controls {
		display: block;
	}

	.basket_product_item td.item .adapt_controls a {
		position: absolute;
		right: 0px;
		top: 5px;
		font-size: 15px;
	}

	.basket_product_item td.item .adapt_controls a:nth-child(2) {
		top: initial;
		bottom: 5px;
	}

	.basket_product_item td.control {
		display: none;
	}

	.product_detail_header h1, .product_detail_header {
		text-align: center;
	}

} /* (min-width : 630px) and (max-width : 767px) */

@media (max-width : 629px) {

	.top_middle_line_container {
		display: block;
		text-align: center;
	}
	
	.top_middle_line .top_logo {
		max-width: 185px;
	}
	
	.top_middle_line_container .cell._search {
		margin: 15px 0px 20px;
	}

	.index_top_sections_item {
		width: 100%;
	}

	/* new_section_style */
	.index_top_sections.new_section_style {
		padding-top: 40px;
	}
	.new_section_style .index_top_sections_container {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
	}

	.new_section_style .index_top_sections_item {
		display: block;
		width: 50%;
		height: auto;
		margin: 0px;
		padding: 10px;
		box-sizing: border-box;
	}

	.new_section_style .index_top_sections_item .c {
		display: block;

	}

	.new_section_style .index_top_sections_item .i {
		width: 100%;
		height: 180px;
		line-height: 120px;
		background-color: #ffffff;
		background-size: cover;
		background-position: center;
		border-radius: 10px;
		text-align: center;
		margin: 0 auto;
		box-shadow: none;
		/*border: 1px solid #060606;*/
	}

	/*.new_section_style .index_top_sections_item .i.mobile_bg{
		display: block;
	}

	.new_section_style .index_top_sections_item .i:not(.mobile_bg) {
		display: none;
	}

	.new_section_style .index_top_sections_item .n.mobile_bg{
		display: block;
	}

	.new_section_style .index_top_sections_item .n:not(.mobile_bg) {
		display: none;
	}*/

	.new_section_style .index_top_sections_item .n {
		flex: 1;
		text-align: left;
		margin-top: 12px;
	}

	.new_section_style .index_top_sections_item {
		width: 50%;
	}

	.new_section_style .index_top_sections_item.full_witdh {
		width: 100%;
	}

	.mobile_version {
		display: block;
	}

	.new_section_style.mobile_version .index_top_sections_item .n,
	.new_section_style.mobile_version .index_top_sections_item .i {
		display: block;
		text-align: center;
	}

	.desktop_version {
		display: none;
	}
	/**/

	.footer-container {
		grid-template-columns: 1fr;
		grid-template-rows: repeat(5, [row] auto  );
	}

	.footer-block.contacts {
        grid-column: 1;
        grid-row: 1 ;
    }

	.footer-block.socials {
        grid-column: 1;
        grid-row: 5;
    }

	.footer-bottom-container {
		grid-template-columns: 1fr;
		grid-template-rows: auto auto;
		grid-row-gap: 30px;
	}

	.part-left,
	.part-right {
		text-align: center;
	}

	.index_slider .slide .slide_info .slide_header{
		font-size: 26px;
	}

	.index_slider .slide .slide_info .slide_link,
	.index_slider .slide .slide_info .slide_text {
		margin-top: 10px;
	}

	.index_slider .slide.green_bg .slide_info .slide_link a {
		height: 30px;
		line-height: 30px;
		font-size: 13px;
	}

	.popup_content {
		padding: 40px 20px;
	}

	.top-messages .page_container {
		padding: 5px 50px 5px 10px;
	}

	.basket_product_item td.item {
		padding-right: 25px;
		padding-left: 70px;
	}

	.basket_product_item td.preview {
		width: 60px;
		height: 60px
	}

	.basket_product_item td.custom {
		width: 40%;
	}

	.basket_product_item td.price {
		width: 65%;
		margin: 0 0 0 0;
	}

	.basket_product_item td.quantity {
		width: 20%;
		margin: -5px 0 0 0;
	}

	.basket_product_item td .price_value {
		font-size: 13px;
	}

	.bx_ordercart_order_sum .total-row .col-label.big,
	.bx_ordercart_order_sum .total-row .value.big {
		font-size: 22px;
	}

	.bx_ordercart_coupon .coupon_input {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-evenly;
	}

	.bx_ordercart_coupon .coupon_input .input {
		box-sizing: border-box;
		display: inline-flex;
		padding: 0px;
	}

	.bx_ordercart_coupon .coupon_input .btn {
		width: 140px;
		box-sizing: border-box;
		display: inline-flex;
		padding: 0px;
		font-size: 12px;
		justify-content: center;
	}

	.product_detail_info_price {
		text-align: center;
	}

	.product_detail_info_price_current {
		padding-right: 0px;
		font-size: 20px;
	}

	.product_detail_info_price_old {
		padding-left: 15px;
	}

	.product-item-price-switcher {
		text-align: center;
	}

	.product-item-detail-buy-button {
		margin-bottom: 10px;
	}

	.product-item-detail-onclick-button {
		margin-left: 0px;
	}

	.product_detail_info_actions_buttons {
		/* display: grid; */
		/* grid-template-columns: 90px 1fr; */
		/* grid-template-rows: auto auto; */
	}

	.product-item-detail-onclick-button {
		grid-column: 1/3;
        grid-row: 2 ;
	}

	.product-item-detail-onclick-button,
	.product-item-detail-buy-button {
		max-width: 100%;
	}

	.product_detail_header h1, .product_detail_header {
		font-size: 20px;
		text-align: center;
	}

	.prodcut_detail_tech_props_line {
		padding: 8px;
	}

	.prodcut_detail_tech_props_line .t {
		width: 100%;
		float: none;

		font-family: Bold;
	}

	.prodcut_detail_tech_props_line .v {
		width: 100%;
		float: none;
	}

	.catalog_sections_item {
		height: auto;
		width: 100%;
		float: none;
		display: flex;
		flex-direction: row;
		margin-bottom: 10px;
		justify-content: flex-start;
		align-items: center;
	}

	.catalog_sections_item .icon {
		width: 40px;
		height: 40px;

		display: inline-block;
		margin: 0px;
		margin-right: 10px;

		vertical-align: middle;
	}

	.catalog_sections_item .info {
		display: inline-block;
		vertical-align: middle;

		white-space: normal;
		flex: 1;
		text-align: left;
	}

	.catalog_section_sort {
		margin-bottom: 20px;
	}

	.catalog_section_sort_title {
		display: block;
		float: none;
		width: 100%;
	}

	.catalog_section_sort .s {
		float: none;
		margin-top: 10px;
	}

	.catalog_section_sort .s a {
		margin: 0px 10px 0px 0px;
		line-height: 30px;
	}

	.article_face_preview {
		display: none;
	}

	.article_face_info {
		padding: 0px;
	}

	.article_face_preview + .article_face_info {
		padding: 0px;
	}

	.articles_list_item {
		border-bottom: 1px solid #cdcdcd;
		padding-bottom: 20px;
	}

	.articles_list_item:last-child {
		border: none;
		padding-bottom: 0px;
	}

	/* bx calendar */

	.bx-calendar {
		width: 250px;
	}

	.bx-calendar-header-content {
		width: 205px;
	}

	.bx-calendar-name-day {
		width: 28px;
	}

	.bx-calendar-cell {
		display: inline-block;
		font-size: 14px;
		line-height: 20px;
		height: 24px;
		width: 28px;
	}

	.news_item_detail {
		background-color: #f1f1f1;
		padding: 20px 20px;
	}

	.popup-window-buttons .btn {
		width: 100%;
		box-sizing: border-box;
		margin-bottom: 10px;
	}

} /* (min-width : 480px) and (max-width : 629px) */

@media (max-width : 576px) {
	.bx_ordercart_coupon .coupon_title {
		font-size: 21px;
	}
	.bx_ordercart_coupon .coupon_input .input {
		min-width: 140px;
	}
	
	.fsw .swiper6.detail_slider {
		margin-top: 0;
	}
	
	.fsw .swiper6th.detail_th_slider {
		display: block;
	}
}

@media (max-width : 549px) {
	.bx_ordercart_coupon .coupon_title {
		font-size: 20px;
	}

	.basket_product_item td.price {
		width: 70%;
	}
	.marginLeft65 {
		margin: 0 0 0 30px;
	}
}

@media (max-width : 479px) {

	.bx_ordercart_coupon .coupon_title {
		font-size: 16px;
	}

	.top_top_line .top_compare,
	.top_top_line .request-call-button {
		width: 50px;
	}

	.adapt-pane-link .text {
		display: none;
	}

	.top_middle_line_container {
		grid-template-columns: 120px 1fr 0px;
		grid-template-rows: auto auto;
		grid-row-gap: 30px;
	}

	.index_slider .slide .slide_info  {
		padding: 0px 10px;
	}

	.index_slider .slide .slide_info .slide_header {
		font-size: 22px;
	}

	.index_slider .slide .slide_info .slide_text {
		font-size: 16px;
	}

	.page_block_header {
		font-size: 20px;
	}

	.row-product-item {
		display: grid;
		grid-template-columns: 32px 1fr 120px;
		grid-template-rows: auto auto auto;
		grid-column-gap: 20px;
	}

	.row-product-item-title {
		grid-column: 2/4;
        grid-row: 1 ;
	}

	.row-product-item-article {
		grid-column: 1/4;
		grid-row: 2;
		background: #efefef;
		padding: 3px;
		width: 100%;
		margin: 10px 0px;
		height: 30px;
		line-height: 20px;
		padding: 5px;
		box-sizing: border-box;
	}

	.row-product-item-price-container {
		grid-column: 1/3;
        grid-row: 3 ;
	}

	.row-product-item-actions-container {
		grid-column: 3;
        grid-row: 3;
	}

	.bx-soa-delivery-date-selector-container {
		grid-template-columns: 1fr 1fr;
	}

	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
		padding-left: 10px;
		padding-right: 10px;
	}

	.news_list ul {
		grid-template-columns: 1fr;
	}

	.news_item_detail {
		background-color: #f1f1f1;
		padding: 10px;
	}

	.bx-soa-pp-company-smalldescr {
		flex-direction: column;
	}

	.bx-soa-dlivery-time-minutes,
	.bx-soa-dlivery-time-hours {
		display: flex;
		margin: 0;
		margin-top: 10px;
		flex: 1;
		align-items: center;
	}

	.bx-soa-dlivery-time-hours .input-label,
	.bx-soa-dlivery-time-minutes .input-label {
		width: 60px;
	}

	.bx-soa-dlivery-time-hours .ui-spinner,
	.bx-soa-dlivery-time-minutes .ui-spinner {
		flex: 1;
	}

	.bx-soa-dlivery-time-hours input,
	.bx-soa-dlivery-time-minutes input{
		width: 100% !important;
		height: 30px;
		text-align: center;
	}

	.basket_product_item td.price {
		width: 75%;
	}

	.marginLeft65 {
		margin: 0 0 0 30px;
	}

} /* (min-width : 375px) and (max-width : 479px) */

@media (max-width : 375px) {

	.bx_ordercart_coupon .coupon_title {
		font-size: 15px;
	}

	.bx_ordercart_coupon .coupon_input {
		width: 41%;
	}

	.marginLeft65 {
		margin: 0 0 0 5px;
	}

} /* (min-width : 320px) and (max-width : 375px) */

@media (max-width : 320px) {

	.bx_ordercart_coupon .coupon_title {
		font-size: 12px;
	}

	.bx_ordercart_coupon .coupon_input {
		width: 47%;
	}

} /* (min-width : 320px) and (max-width : 375px) */


@media (max-width: 515px) {
	
	.top_top_line .top_top_auth .top_auth_form {
	
		right: auto;
		left: 50%;
		margin-left: -199px;
		
	
	}
	
	.top_top_line .top_top_auth {
	
		position: static;
	
	}
	
}

@media (max-width: 375px) {
	.top_top_line .top_top_auth .top_auth_form {
		right: auto;
		left: 50%;
		margin-left: -157px;
	}
}


@media (max-width: 320px) { .top_top_line .top_top_auth .top_auth_form { margin-left: -133px; } }
@media (max-width: 320px) { .top_top_line .top_top_auth .top_auth_form { margin-left: -133px; } }